nav ul {
	-webkit-font-smoothing:antialiased;
	text-shadow:0 1px 0 #FFF;
    background: #202020;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    font-family:engine;
    letter-spacing: 3px;
}
nav li {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    min-width:10%;
    text-align: center;
}
nav a {
    background: #202020;
    color: #FFF;
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
nav .dropdown:after {
    content: '  \25bc';
}
nav .dropdown:hover:after{
	content:'  \25bc';
	
}

nav .dropdown:hover, nav li ul a:hover
{

-webkit-box-shadow: inset 0px 0px 3px 3px #9FF5FF !important;
box-shadow: inset 0px 0px 3px 3px #9FF5FF !important;
}

nav li:hover a, li.dropdown:hover
{
    background: #000;
    color: #95E2FF
    -webkit-box-shadow: inset 0px 0px 3px 3px #9FF5FF;
box-shadow: inset 0px 0px 3px 3px #9FF5FF;
}

.main:hover a
{
-webkit-box-shadow: inset 0px 0px 3px 3px #9FF5FF;
box-shadow: inset 0px 0px 3px 3px #9FF5FF;
}


nav li ul {
    float: left;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0px;
    width: 250px;
    visibility: hidden;
    z-index: 1;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
	    
	    -webkit-box-shadow: -6px 8px 8px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    -6px 8px 8px 0px rgba(50, 50, 50, 0.75);
box-shadow:         -6px 8px 8px 0px rgba(50, 50, 50, 0.75);
}
nav li:hover ul {
    opacity: 1;
    top: 39px;
    visibility: visible;
}
nav li ul li {
    float: none;
    width: 100%;
	
    text-align:left !important;
}


nav li ul a
{
	background:transparent !important;
	color: #fff;
	-webkit-box-shadow: inset 0px 0px 3px 3px transparent !important;
box-shadow: inset 0px 0px 3px 3px transparent !important;

}

nav li ul a:hover {
    background: #000 !important;
}

/* Clearfix */

.cf:after, .cf:before {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
.cf {
    zoom:1;
}

.separator
{
	font-size:10px;
	font-family:verdana;
	background: #000 !important;
	color: #FFF;
	height:12px;
	padding:3px 0;
	width:100%;
}